import { BsDockPanelComponent } from "../dock-panel/dock-panel.component";
import { BsDockPane } from "./dock-pane";
export declare class BsContentPane extends BsDockPane {
    constructor(data?: Partial<BsContentPane>);
    dockPanel: BsDockPanelComponent;
    isPinned?: boolean;
    get isEmpty(): boolean;
}
